<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="692a576bac26cd1dba7d88855d49985b">
  <dict>
    <!--2020-03-28 10:27:39.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
